@view-transition {
	navigation: auto;
}

:root {
	--primary: var(--wp--preset--color--theme-palette1, var(--global-palette1));
	--primary: oklch(0.4625 0.1801 30.53);
	--primary-color: var(--primary);
	--primary-dark: oklch(0.3625 0.1801 30.53);
	--wp--preset--color--theme-palette2: var(--primary-dark);
	--global-palette2: var(--primary-dark);
	--primary-light: oklch(0.5625 0.1801 30.53);
	--primary-lighter: oklch(0.6625 0.1801 30.53);
	--secondary: oklch(0.4823 0.0679 231.82);
	--secondary-color: var(--secondary);
	--secondary-dark: oklch(0.3823 0.0679 231.82);
	--secondary-light: oklch(0.5823 0.0679 231.82);
	--secondary-lighter: oklch(0.7823 0.0679 231.82);
	--gray: var(--global-palette4);
	--gray-light: oklch(from var(--gray) calc(l + 0.25) 0 h);
	--light-gray: var(--gray-light);
	--gray-lighter: oklch(from var(--gray) calc(l + 0.5) 0 h);
	--gray-lightest: oklch(from var(--gray-lighter) calc(l + 0.05) 0 h);
	--gray-dark: oklch(from var(--gray) calc(l - 0.05) 0 h);
	/*--gray-blue: var(--gray);*/
	--dark-gray: var(--gray-dark);
	--base-font-size: 16px;
	--base-font-family: 'Inter', sans-serif;
	/* Typography */
	--text-color: #1f292e;
	--text-12-14: clamp(12px, 10px + 0.3125vw, 14px);
	--text-12-16: clamp(12px, 11px + 0.3125vw, 16px);
	--text-14-18: clamp(0.875rem, 0.8125rem + 0.3125vw, 1.125rem);
	--text-16-20: clamp(1rem, 0.9375rem + 0.3125vw, 1.25rem);
	--text-18-25: clamp(18px, 16.25px + 0.5469vw, 25px);
	--text-24-48: clamp(24px, 10.5px + 2.3438vw, 48px);
	--text-30-60: clamp(30px, 22.5px + 2.3438vw, 60px);
	--text-48-90: clamp(48px, 37.5px + 3.2813vw, 90px);
	--text-size: var(--text-12-16);
	--text-base: var(--text-size);
	--text-xs: var(--text-12-14);
	--text-sm: var(--text-12-16);
	--text-md: clamp(
		18px,
		16.25px + 0.5469vw,
		25px
	); /*clamp(20px, 17.5px + 0.7813vw, 30px);*/
	--text-lg: clamp(28px, 23px + 1.5625vw, 48px);
	--text-xl: var(--text-30-60);
	--text-xxl: var(--text-48-90);
	--global-font-size-small: var(--text-sm);
	--global-font-size-medium: var(--text-md);
	--global-font-size-large: var(--text-lg);
	--global-font-size-larger: var(--text-xl);
	--global-font-size-xxlarge: var(--text-xxl);
	/* Spacing */
	--gs-row-column-padding: 15px;
	--spacer-15: clamp(10px, 8.75px + 0.3906vw, 15px);
	--spacer-25: clamp(15px, 12.5px + 0.7813vw, 25px);
	--spacer-50: clamp(25px, 18.75px + 1.9531vw, 50px);
	--spacer-100: clamp(50px, 37.5px + 3.9063vw, 100px);
	--spacer-150: clamp(75px, 56.25px + 5.8594vw, 150px);
	--space-1: var(--spacer-25);
	--space-2: var(--spacer-50);
	--space-3: var(--spacer-100);
	--space-4: var(--spacer-150);
	/* Border Radius */
	--radius-sm: 0.25rem;
	--radius-lg: 0.5rem;
	--radius: var(--radius-lg);
	/* Padding */
	--padding-sm: 1em;
	--padding-md: 1.5em;
	--padding-lg: 2rem;
	/* Swiper */
	--swiper-navigation-color: var(--secondary-color);
	--swiper-theme-color: var(--secondary-color);
	/* Hero */
	--hero-bg: color-mix(in srgb, var(--gray-light) 10%, var(--gray-lighter) 90%);
	--hero-title-color: var(--primary-color);
}

html {
	font-size: var(--base-font-size);
	font-family: var(--base-font-family);
}

body {
	accent-color: var(--primary-color);
	color: var(--text-color);
	overflow-x: hidden;
	scrollbar-gutter: stable both-edges;
	scroll-padding-top: max(125px, 20vh);
}

::placeholder {
	color: var(--gray) !important;
	opacity: 1 !important;
}

img:is(.attachment-full, .size-full),
.gspb_map-wrapper,
figure > img {
	border-radius: var(--radius);
}

.wp-block-image.size-full img {
	width: 100%;
}

p {
	line-height: 1.4em;
	color: var(--gray-dark);
}

.swiper-button-next,
.swiper-button-prev {
	top: 50% !important;
	transform: translateY(-25%) !important;
}

/*
.entry-content
	div[id^='gspb_col-id'].gspb_row__col--12:not(:has(.gspb-breadcrumbs)) {
	padding-left: 0 !important;
	padding-right: 0 !important;
	outline: dotted 2px purple;
}*/

/* Breadcrumbs row */

.wp-block-greenshift-blocks-row.alignfull:has(
		.gspb-breadcrumbs,
		.doozy-breadcrumbs
	) {
	background-color: color-mix(in srgb, #fff 80%, var(--gray-lighter) 20%);
	margin-bottom: max(25px, 2.5vw) !important;
	@media (width<720px) {
		.wp-block-greenshift-blocks-row-column.gspb_row__col--12:has(
				.gspb-current-breadcrumb
			) {
			padding-left: 10px;
		}
	}
}

@media (width<1100px) {
	.wp-block-greenshift-blocks-row-column:has(.doozy-breadcrumbs) {
		margin-top: 30px;
	}
}

/* Helpers */

.text-center,
.has-text-align-center {
	text-align: center;
}

.text-right,
.has-text-align-right {
	text-align: right;
}

.text-balance {
	text-wrap: balance;
}

.m-0 {
	margin: 0 !important;
}

.mt-0 {
	margin-top: 0 !important;
}

.mb-0 {
	margin-bottom: 0 !important;
}

.mt,
.m-t {
	margin-top: 2rem !important;
}

.mt-sm,
.m-t-sm {
	margin-top: 1rem !important;
}

.mb,
.m-b {
	margin-bottom: 0.5rem !important;
}

.full-width {
	width: 100vw;
	position: relative;
	margin-left: -50vw;
	left: 50%;
	/*padding-inline: var(--global-content-edge-padding);*/
}

.text-black {
	color: var(--text-color) !important;
}
.text-primary {
	color: var(--primary-color) !important;
}
[class*='col-'] {
	flex: 0 0 auto;
}

.col-padding .gspb_row__content {
	padding-left: var(--gs-row-column-padding, 15px min(3vw, 20px));
	padding-right: var(--gs-row-column-padding, 15px min(3vw, 20px));
}

.wp-block-separator {
	border-top: none !important;
}

.flex-row {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	align-items: center;
}

@media (width>600px) {
	.flex-row-lg {
		display: flex;
		flex-direction: row;
		flex-wrap: nowrap;
		align-items: center;
	}
}

.centered * {
	justify-content: center;
}

@media (min-width: 800px) {
	.two-cols-md {
		columns: 2;
		gap: 2rem;
	}
	.two-cols-md.centered {
		columns: unset;
		display: flex;
		flex-wrap: wrap;
		row-gap: 1rem;
		justify-content: center;
	}
}
.two-cols {
	columns: 2;
	gap: 2rem;
}

.hidden,
.wp-block-greenshift-blocks-row-column:empty {
	display: none !important;
}

@media (width<576px) {
	.mobile-invert .gspb_row__content {
		flex-direction: column-reverse;
	}
}
@media (width<768px) {
	.tablet-100 {
		.wp-block-greenshift-blocks-row-column {
			width: 100% !important;
		}
		&.mobile-invert .gspb_row__content {
			flex-direction: column-reverse;
		}
	}
}

.mx-auto {
	margin-inline: auto;
	display: inline-block;
}

.badge {
	color: #fff;
	border-radius: var(--radius-sm);
	background-color: var(--primary);
	padding: 0.75rem 1rem 0.75rem 0.5rem;
	font-size: var(--text-xs);
	margin-block: 0.5em;
	line-height: 1.2em;
	font-weight: 500;
	width: fit-content;
	@media (width<800px) {
		margin-bottom: 1rem;
	}
	svg {
		width: 1.25rem !important;
		height: 1.25rem !important;
		flex-basis: 1.25rem;
		flex-shrink: 0;
	}
}

.border-block {
	border-top: solid 1px var(--gray-light);
	border-bottom: solid 1px var(--gray-light);
}

/* Reset */

.content-area {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}

.entry-content-wrap {
	padding: 0 !important;
}
div[id^='gspb_col-id'] {
	padding: var(--gs-row-column-padding, 15px min(3vw, 20px));
}

/* Header */

/*#masthead
	.kadence-sticky-header.item-is-fixed:not(.item-at-start)
	.site-branding
	img {
	max-width: 240px;
}*/

.kadence-sticky-header.item-is-fixed:not(.item-at-start) {
	.site-main-header-inner-wrap {
		min-height: 60px !important;
	}
	.header-search-bar {
		display: none;
	}
}

#mobile-header {
	position: fixed;
	z-index: 10;
	width: 100%;
	background-color: white;
}

header {
	--global-content-width: 100%;
	.kadence-sticky-header.item-is-fixed:not(.item-at-start):not(
			.site-header-row-container
		):not(.site-main-header-wrap) {
		background: rgba(255, 255, 255, 0.65);
	}

	.site-header-row.site-header-row-center-column {
		display: flex !important;
		.site-header-section-center {
			flex-grow: 2;
		}
	}

	.main-navigation {
		.primary-menu-container > ul {
			& > li.menu-item > a {
				color: var(--gray);
				font-weight: 600;
				letter-spacing: -0.2pt;
				font-size: 15px;
				&:is(:hover, :focus, :active) {
					color: var(--primary) !important;
				}
				@media (min-width: 1100px) and (max-width: 1250px) {
					font-size: 14px;
				}
			}
			& > li.menu-item.current-menu-item > a {
				color: var(--primary-color);
			}
		}
	}

	.header-navigation .header-menu-container ul ul.sub-menu,
	.header-navigation .header-menu-container ul ul.submenu {
		border-radius: var(--radius);
		overflow: hidden;
		background-color: var(--gray-dark);
	}

	.header-menu-container ul ul li.menu-item > a {
		line-height: 1.25;
		user-select: none;
		font-size: var(--text-12-14) !important;
	}
	.site-branding a.brand img {
		transition: all 0.25s;
	}
	/*
	#mobile-toggle {
		padding-right: 0;
		padding-top: 0;
		zoom: 1.5;
		color: var(--gray);
		transform: translate(5px, -3px);
	}
	*/
	.search-toggle-style-default {
		padding-right: 0;
	}
}

@media (min-width: 1100px) and (max-width: 1200px) {
	.site-header-main-section-right.site-header-section.site-header-section-right {
		display: none;
	}
}

@media (width<1100px) {
	#inner-wrap {
		margin-top: 60px;
	}
}

.main-navigation .primary-menu-container > ul > li.menu-item > a,
.mobile-navigation ul li > a {
	text-transform: uppercase;
}

.mobile-navigation ul li a {
	text-transform: uppercase;
}

.popup-drawer .drawer-inner {
	background: var(--gray-dark);
}

@media (min-width: 1100px) and (max-width: 1599.98px) {
	#masthead
		.kadence-sticky-header.item-is-fixed:not(.item-at-start)
		.site-branding
		img,
	.site-branding a.brand img {
		max-width: 180px;
	}
}

/* Ricerca */

#search-drawer .drawer-inner input.search-field:focus {
	box-shadow: none !important;
}

/* Cards */

[class*='dc_btn'] {
	border: solid 2px color-mix(in srgb, var(--gray-lighter), var(--gray-light));
	border-radius: var(--radius);
	transition: all 0.5s ease;
	background-color: #fff;
	transition: all 0.5s ease;
	padding: var(--padding-md);
	animation-delay: 0.2s;
	animation-name: fadeInUp;
	img {
		transition: filter 1s ease;
		margin-top: -10px;
	}
	p.box-title-p {
		color: var(--text-color);
		text-transform: capitalize;
		margin-top: 0.5em !important;
		font-size: var(--text-sm) !important;
		& > strong {
			font-weight: 600;
			line-height: 1.2em;
			display: block;
		}
	}
}
/*
div:has(> [class*='dc_btn']) {
	padding-inline: 10px;
}*/

.dc_btn_med {
	p.box-title-p {
		text-align: center;
		font-weight: 600;
	}

	.wp-block-image.size-full img {
		width: auto !important;
		margin-inline: auto;
	}
}

.dc_btn_big {
	container-name: dc_btn_big;
	container-type: inline-size;
	img {
		/*padding: 10px;
		border: 2px dotted #ae0f0a;*/
		height: 80px;
		width: 80px;
		aspect-ratio: 1/1;
		filter: brightness(80%);
	}
	.box-icon {
		grid-area: Icon;
		/*border: 2px solid #ae0f0a;*/
		padding: 5px;
		width: fit-content;
		/*background-color: var(--gray);*/
		border-radius: var(--radius);
	}
	.box-title {
		grid-area: Title;
		text-align: center;
		align-self: center;
		color: var(--primary);
		.pre-title {
			color: var(--primary-color);
			margin-bottom: 0;
		}
	}
	.box-description {
		grid-area: Description;
		font-size: var(--text-xs);
	}
	& > div {
		display: grid;
		grid-template-columns: 90px 1fr;
		grid-template-rows: auto auto;
		gap: 15px 15px;
		grid-template-areas:
			'Icon Title'
			'Description Description';
		align-content: center;
		justify-content: center;
		align-items: flex-start;
		justify-items: center;
	}
	:is(p, figure.wp-block-image) {
		margin: 0;
	}

	@container dc_btn_big (width<=300px) {
		padding: 10px;
		.box-icon img {
			height: 60px;
			width: 60px;
		}
	}
	@media (width<= 620px) {
		padding: 10px;
		.box-icon img {
			height: 60px;
			width: 60px;
		}
	}
	@container dc_btn_big (width<=220px) {
		& > div {
			grid-template-areas:
				'Title Title'
				'Description Description';
		}
		.box-icon {
			display: none;
		}
	}

	&:hover {
		box-shadow: 0 2px 10px rgba(0, 0, 0, 0.15);
		background-color: var(--primary);
		border-color: var(--primary);
		transition: all 0.5s ease;
		scale: 1.05;
		* {
			color: #fff;
		}
		img {
			filter: brightness(200%);
		}
		p.box-title-p {
			color: #fff;
		}
		.pre-title {
			color: #fff;
		}
	}
}

.img-bg-block {
	background-position: center;
	background-size: cover;
	border-radius: var(--radius);
	min-height: 300px;
	width: 100%;
}

.nocaption figcaption {
	display: none;
}

.wp-block-post-template > .gspbgrid_item {
	background-color: #fff;
}

/* Buttons */

button.slbArrow {
	&:is(:hover, :focus, :active) {
		background: rgba(0, 0, 0, 0) !important;
	}
}

[class|='btn'],
button:not(
	[class*='toggle'],
	[class*='cmplz-btn'],
	.slbArrow,
	.dz-gate-btn,
	.splide__arrow,
	.splide__pagination__page,
	.slbCloseBtn,
	[class*='tribe-events']
),
.button,
.wp-block-button__link,
.wp-element-button,
input[type='button'],
input[type='reset'],
input[type='submit']:not(.search-submit) {
	--global-palette-btn-bg-hover: var(--primary-dark);
	width: fit-content;
	border-radius: var(--radius) !important;
	outline-color: transparent;
	text-box: trim-both cap alphabetic;
	text-transform: uppercase;
	padding: 0.75rem 1.5rem !important;
	transition:
		background-color 0.3s ease,
		color 0.3s ease;
	font-size: var(--text-xs) !important;
	min-width: min(200px, 100%);
	text-align: center;
	user-select: none;
	&:is(:focus, :hover, :active) {
		background-color: var(--primary-dark) !important;
	}
}

button..dz-gate-btn {
	border-radius: var(--radius) !important;
	text-transform: uppercase;
	padding: 1rem 2rem !important;
	min-width: min(200px, 100%);
	text-align: center;
	user-select: none;
}

/* External link icon */
a[target='_blank']:is(
		.wp-block-greenshift-blocks-buttonbox,
		.button,
		.wp-block-button__link,
		.wp-element-button
	):not(.no-ext-icon)
	.gspb-buttonbox-title::after {
	content: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTYiIGhlaWdodD0iMTYiIHZpZXdCb3g9IjAgMCAxNiAxNiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48cGF0aCBkPSJNMTIgOC42NjY2N1YxMi42NjY3QzEyIDEzLjAyMDMgMTEuODU5NSAxMy4zNTk0IDExLjYwOTUgMTMuNjA5NUMxMS4zNTk0IDEzLjg1OTUgMTEuMDIwMyAxNCAxMC42NjY3IDE0SDMuMzMzMzNDMi45Nzk3MSAxNCAyLjY0MDU3IDEzLjg1OTUgMi4zOTA1MiAxMy42MDk1QzIuMTQwNDggMTMuMzU5NCAyIDEzLjAyMDMgMiAxMi42NjY3VjUuMzMzMzNDMiA0Ljk3OTcxIDIuMTQwNDggNC42NDA1NyAyLjM5MDUyIDQuMzkwNTJDMi42NDA1NyA0LjE0MDQ4IDIuOTc5NzEgNCAzLjMzMzMzIDRINy4zMzMzM00xMC4wMDAxIDIuMDAyODZIMTRNMTQgMi4wMDI4NlY2LjAwMjg2TTYuNjY3IDkuMzMzNTRMMTMuOTk3OCAyLjAwMjg2IiBzdHJva2U9IndoaXRlIiBzdHJva2Utd2lkdGg9IjEuNSIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIi8+PC9zdmc+');
	margin-left: 0.5rem;
	display: inline-block;
	vertical-align: middle;
}

/* Titles */

.pre-title {
	color: var(--gray-dark);
	font-size: var(--text-xs);
	margin-bottom: 0.25rem !important;
	text-transform: uppercase;
	width: fit-content;
	line-height: 1em;
}

.text-xsmall,
.text-smaller {
	font-size: var(--text-xs) !important;
}

.text-small,
.title-small,
.has-small-font-size {
	&,
	& * {
		font-size: var(--text-sm) !important;
		text-wrap: balance;
		margin: 0;
	}
}

.text-med,
.title-med,
.has-medium-font-size {
	&,
	& * {
		font-size: var(--text-md) !important;
		text-wrap: balance;
		margin: 0;
		line-height: 1em;
	}
}

.title-med + .title-med {
	font-style: oblique;
	font-size: clamp(1rem, 0.9375rem + 0.3125vw, 1.25rem) !important;
	text-transform: lowercase !important;
	color: var(--gray);
	margin-bottom: 1rem !important;
	&:first-letter {
		text-transform: uppercase !important;
	}
}

.text-big,
.title-big,
.has-large-font-size {
	&,
	& * {
		font-size: var(--text-lg) !important;
		text-wrap: balance;
		margin: 0;
	}
}

.text-bigger,
.title-bigger,
.has-xlarge-font-size {
	&,
	& * {
		font-size: var(--text-xl) !important;
		text-wrap: balance;
		margin: 0;
	}
}
.text-giant,
.title-giant,
.has-xlarge-font-size {
	&,
	& * {
		font-size: var(--text-xxl) !important;
		text-wrap: balance;
		margin: 0;
	}
}

/* Slider Testimonials */

.testimonials {
	background-color: var(--gray-lighter);
	border-radius: var(--radius);
	.swiper-wrapper {
		align-items: center;
	}
	.gspbgrid_item {
		border-width: 0 !important;
	}

	.testimonial_text_inner {
		padding: 2.5rem 5rem;
		background: none;
		background-color: var(--gray-lighter);

		.testimonial_author :is(span, p) {
			color: var(--gray-darker);
			font-style: italic;
			font-weight: 600;
			margin-top: 1rem;
		}
		&:before {
			content: url('data:image/svg+xml;base64,PHN2ZyBjbGFzcz0iIiBzdHlsZT0iZGlzcGxheTppbmxpbmUtYmxvY2s7dmVydGljYWwtYWxpZ246bWlkZGxlIiB3aWR0aD0iMTgiIGhlaWdodD0iMTgiIHZpZXdCb3g9IjAgMCAxMDI0IDEwMjQiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggc3R5bGU9ImZpbGw6I0IxMTUxNiIgZD0iTTkyOCA1MTJoLTE2MHYtMTI4YzAtNzAuNiA1Ny40LTEyOCAxMjgtMTI4aDE2YzI2LjYgMCA0OC0yMS40IDQ4LTQ4di05NmMwLTI2LjYtMjEuNC00OC00OC00OGgtMTZjLTE3Ni44IDAtMzIwIDE0My4yLTMyMCAzMjB2NDgwYzAgNTMgNDMgOTYgOTYgOTZoMjU2YzUzIDAgOTYtNDMgOTYtOTZ2LTI1NmMwLTUzLTQzLTk2LTk2LTk2ek0zNTIgNTEyaC0xNjB2LTEyOGMwLTcwLjYgNTcuNC0xMjggMTI4LTEyOGgxNmMyNi42IDAgNDgtMjEuNCA0OC00OHYtOTZjMC0yNi42LTIxLjQtNDgtNDgtNDhoLTE2Yy0xNzYuOCAwLTMyMCAxNDMuMi0zMjAgMzIwdjQ4MGMwIDUzIDQzIDk2IDk2IDk2aDI1NmM1MyAwIDk2LTQzIDk2LTk2di0yNTZjMC01My00My05Ni05Ni05NnoiPjwvcGF0aD48L3N2Zz4=');
			position: absolute;
			top: 5px;
			left: 10px;
			zoom: 2;
		}

		&:after {
			content: url('data:image/svg+xml;base64,PHN2ZyBjbGFzcz0iIiBzdHlsZT0iZGlzcGxheTppbmxpbmUtYmxvY2s7dmVydGljYWwtYWxpZ246bWlkZGxlIiB3aWR0aD0iMTgiIGhlaWdodD0iMTgiIHZpZXdCb3g9IjAgMCAxMDI0IDEwMjQiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggc3R5bGU9ImZpbGw6I0IxMTUxNiIgZD0iTTkyOCA2NGgtMjU2Yy01MyAwLTk2IDQzLTk2IDk2djI1NmMwIDUzIDQzIDk2IDk2IDk2aDE2MHYxMjhjMCA3MC42LTU3LjQgMTI4LTEyOCAxMjhoLTE2Yy0yNi42IDAtNDggMjEuNC00OCA0OHY5NmMwIDI2LjYgMjEuNCA0OCA0OCA0OGgxNmMxNzYuOCAwIDMyMC0xNDMuMiAzMjAtMzIwdi00ODBjMC01My00My05Ni05Ni05NnpNMzUyIDY0aC0yNTZjLTUzIDAtOTYgNDMtOTYgOTZ2MjU2YzAgNTMgNDMgOTYgOTYgOTZoMTYwdjEyOGMwIDcwLjYtNTcuNCAxMjgtMTI4IDEyOGgtMTZjLTI2LjYgMC00OCAyMS40LTQ4IDQ4djk2YzAgMjYuNiAyMS40IDQ4IDQ4IDQ4aDE2YzE3Ni44IDAgMzIwLTE0My4yIDMyMC0zMjB2LTQ4MGMwLTUzLTQzLTk2LTk2LTk2eiI+PC9wYXRoPjwvc3ZnPg==');
			position: absolute;
			bottom: 0;
			right: 10px;
			zoom: 2;
		}
	}
}

/* Slider loghi partner*/

.slider_loghi {
	.gspbgrid_item,
	.gspb-dynamic-post-image {
		object-fit: contain;
		object-position: center;
		text-align: center;
		align-content: center;
		align-items: center;
		align-self: center;
		img {
			object-fit: contain !important;
			object-position: center;
			margin-inline: auto;
			display: block;
			mix-blend-mode: multiply;
			filter: grayscale(100%);
			height: auto !important;
			width: unset !important;
			min-width: unset !important;
		}
	}
	.gs-swiper-init {
		margin-bottom: 0 !important;
	}
}

@media (width<800px), (orientation: portrait) {
	/* Slider bullets reduction */
	.swiper-pagination-bullet {
		display: none;
	}
	.swiper-pagination-bullet-active {
		display: inline-block;
	}
	.swiper-pagination-bullet-active + .swiper-pagination-bullet {
		display: inline-block;
	}
	.swiper-pagination-bullet:has(+ .swiper-pagination-bullet-active) {
		display: inline-block;
	}
}

/* Slider fotografici */

.fullwidth-slider {
	margin-bottom: 3rem;
	.swiper-slide {
		aspect-ratio: 4/2;
		min-height: 240px;
		a,
		img {
			width: 100% !important;
			height: 100% !important;
			object-fit: cover;
			object-position: 25%;
		}
		@media (width>1400px) {
			aspect-ratio: 4/3;
		}
		@media (width<500px) {
			min-height: 180px;
		}
	}
	.swiper-pagination {
		bottom: -2rem;
	}
	@media (width<500px) {
		&,
		& > div {
			margin-bottom: 5px !important;
		}
		.swiper-pagination {
			display: none;
		}
	}
}

/* Lightbox */
.slbElement {
	.slbImage {
		padding: 0;
		border-radius: var(--radius-lg);
	}
	.slbCloseBtn {
		top: -0.4em;
		color: var(--primary-color);
		font-size: 4.5em;
		&:is(:hover, :focus, :active) {
			color: var(--text-color);
			background: none !important;
			opacity: 1;
			box-shadow: none;
		}
	}
}

/* News slider */

.news_slider {
	/*max-width: calc(100svw - 35px) !important;
	@media (width<768px) {
		max-width: calc(100svw - 50px) !important;
	}*/
	@media (width<1025px) {
		margin-left: 0 !important;
		margin-right: 0 !important;
		width: 100% !important;
	}
	margin-inline: auto;
	.gspb-dynamic-post-title {
		font-size: var(--text-18-25);
		line-height: 1.1em !important;
		margin-bottom: 1.5rem;
	}

	.gspb_meta.data {
		align-items: start !important;
		display: block;
		margin-right: auto;
	}

	.gspb_meta.category {
		margin-bottom: 0.5rem;

		a {
			color: var(--text-color) !important;
			background-color: var(--gray-lighter);
			border-radius: var(--radius-sm);
			padding: 0.25rem 0.5rem;
			font-size: 12px;
		}
	}

	.gspb_meta.excerpt {
		line-height: 1.2em;
	}

	li.gspbgrid_item {
		background-color: #fff;
		& > div:nth-child(2) {
			padding-block: 2rem;
		}
	}
	@media (width<1380px) {
		.swiper-button-prev,
		.swiper-button-next {
			display: none !important;
		}
	}
}

/* CF7 date placeholder fix */
[class*='cf-col']:has(.wpcf7-date#datanascita) {
	width: 100%;
	position: relative;
	display: block;
	--show-placeholder: 1;

	&:before {
		content: 'Data di nascita*';
		position: absolute;
		color: var(--cf7-text);
		pointer-events: none;
		inset: 0;
		background: #fff;
		border: 1px solid var(--cf7-border);
		border-radius: var(--cf7-border-radius);
		z-index: 90;
		display: flex;
		width: 100%;
		height: 100%;
		align-items: center;
		padding: var(--cf7-padding) calc(var(--cf7-padding) + calc((1lh - 1ex) / 2));
		opacity: var(--show-placeholder);
		transition: opacity 0.2s ease;
	}
}

[class*='cf-col']:has(.wpcf7-date#datanascita:user-valid):before {
	opacity: 0;
}

.wpcf7-date#datanascita {
	position: relative;
}
